<form action="/" method="post" accept-charset="utf-8">
	<input type="hidden" name="slug" value="<%= @page.slug %>" id="slug">
	<p><textarea name="body" rows="20" cols="60" class="text"><%= @page.body %></textarea></p>
	<p><input type="password" name="password" value=""> use <strong><%= NancyConfig[:password] %></strong> to contribute</p>
	<p><input type="submit" value="Save"> or <a class="cancel" href="<%= request.env['HTTP_REFERER'] %>">cancel</a></p>
</form>
